Subject: bug#20943: 25.0.50; Dired buffers are not always auto-reverterd

From: Mark Karpov <[email-masked]>
Date: Fri, 03 Jul 2015 19:49:56 +0600

> Did you delete them from Dired, or did you delete them "by other
> means"?

Yes, I deleted it from Dired.
 
> It seems we should disable that test for directories.  I suggest to
> wait for a few days to let others come up with objections, and if none
> do, make that change.
> 
> Meanwhile, I suggest that you make this change on your system, and see
> if that has any adverse effects.
> 
> Thanks.

Great. That's what I'm going to do.